GH-GPG-KEY(1)

NAME
gh-gpg-key - Manage GPG keys

SYNOPSIS
gh gpg-key <command> [flags]

DESCRIPTION
Manage GPG keys registered with your GitHub account.

AVAILABLE COMMANDS

gh-gpg-key-add(1)
    Add a GPG key to your GitHub account

gh-gpg-key-delete(1)
    Delete a GPG key from your GitHub account

gh-gpg-key-list(1)
    Lists GPG keys in your GitHub account

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)